Subject: [Detnet] Fwd: follow up on our deterministic networking discussion

From: Ethan Grossman <[email-masked]>
Date: Sat, 9 Oct 2021 18:48:37 -0700

Hi Folks,
Below is a link to an article which the author suggested that the DetNet
community might be interested in, which is related to deterministic
networking in factory floor applications. Their proposed technology is well
below the DetNet layer, but which might become available as a physical
transport that could be accessed via DetNet and/or TSN. It essentially
describes a "shim" layer in the TSN stack that enables interposing an
optical 100GBit backbone to link non-time-synchronized TSN domains together
using a TDM bus, thereby providing extremely low latency and jitter. The
paper is available for download from the link below at no cost.
Best,
Ethan.

---------- Forwarded message ---------
From: Wolfram Lautenschlaeger <[email-masked]>
Date: Thu, Oct 7, 2021 at 2:46 AM
Subject: follow up on our deterministic networking discussion
To: <[email-masked]>

Hi Ethan,

I am coming back to our inspiring email discussion early this year wrt.
your review of our manuscript "Dynamic Deterministic Digital
Infrastructure for Time-Sensitive Applications in Factory Floors".

Meanwhile I published a much more technical paper on that topic, where I
in detail elaborate the challenges and limitations that we try to
overcome. In the paper I tried to follow the pragmatic IETF writing
style not to make things more complicated than they are. As such it
might be of interest to you and the IETF DetNet working group, at least
as background information.

Here are the coordinates: Lautenschlaeger, W., Frick, F.,
Christodoulopoulos, K., Henke, T., "A Scalable Factory Backbone for
Multiple Independent Time-Sensitive Networks," in Elsevier, Journal of
Systems Architecture, DOI: 10.1016/j.sysarc.2021.102277

The publisher provided a freely sharable download link, limited until
November 8. (no fee, no registration required)

         https://authors.elsevier.com/a/1dn8b4weOvhGks

The accepted manuscript can be found at

         http://arxiv.org/abs/2110.01241

Feel free to ask for a private PDF copy.

I am writing you as private person since I retired recently from my job
at Nokia Bell Labs. Therefore I do not have access anymore to my former
email address [email-masked]. I am open for
discussions, no problem, but I do not have any funding for traveling.

Kind regards,

Wolfram Lautenschlaeger